/* CSS Document */

body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000;
}


p{
	padding-left:6px;
	padding-right:6px;
}

.breadcrumb
{
	font-size:8pt;
	padding-top:4px;
	padding-left:8px;
	padding-bottom:4px;
}
.menubar_table .breadcrumb a
{
  font-size:8pt;
  padding-left:  0px;
  padding-right: 0px;}
}

.searchButton
{
margin-right: 5px;
height: 21px;
}

.searchButtonField
{
width: 150px;
height: 13px;
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
#search_div { font-size: 10px; font-style: italic;
              margin-top: 8px; margin-right: 5px; }

a{
	color: #15507a;
	font-weight:bold;
	text-decoration:underline;
}

a:hover{
	color: #15507a;
	font-weight:bold;
	text-decoration:none;
}

.main_title
{
	font-size:16px;
	font-weight:bold;
	padding-left:4px;
}


.panel_header { font-weight: bold;
                font-size:   12px;
                padding:     3px;
                text-align:  center;}
.panel_wide .panel_header {padding:        3px;
                           text-align:     left;
                           font-size:      14px;
                           padding-top:    2px;
                           padding-bottom: 2px;
                           padding-left:   8px;}
.panels
{
	font-weight:bold;
	padding: 3px;
	text-align:center;
}

.panel_text
{
	padding: 5px;
}

li {margin-left: -12px;}

.menubar_table
{
	margin-bottom:10px;
}



.menubar_table a {font-size:     10pt;
                  padding-left:  10px;
                  padding-right: 10px;}

.footer {margin-right: 8px;}
.footer a {font-size: 10pt; padding-left: 4px; padding-right: 4px;}
.footer .address_line {font-size: 8pt; padding-right: 8px;}

/* ------ new stuff? ---- */
.field_label      {font-weight: bold;
                   text-align:  right;}
.section_head     {font-weight: bold;}
.smaller          {font-size: 8pt; }
.floating_section {padding-left: 10px; padding-right: 10px; }
.title            {font-size:   16px;
                   font-weight: bold;}
.paragraph_header {font-weight: bold;}
.list_header      {font-weight: bold;}
.small_title      {color: darkred; font-weight: bold;}
